@charset "utf-8";

/* ========================================
    リセットcss
========================================= */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, main {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
    display: block;
    margin: 0;
}
body {
    background-color: #f5f5f5;
    color: #000;
    font: 15px/1.7 "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    text-align: left;
}
ol, ul {
    list-style: outside none none;
}
img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
    width: auto;
}
a {
    color: #1111cc;
    text-decoration: none;
    transition: all 0.3s linear 0s;
}
a:hover {
    color: #cc3434;
}
a:focus {
    outline: medium none;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input, textarea, select {
    font-family: inherit;
    vertical-align: middle;
}
input[type="submit"] {
    cursor: pointer;
}
em, strong {
    font-weight: bold;
}
strong {
    border-bottom: 1px dotted #ccc;
}
.main_logo {
    height: 100%;
    width: 100%;
}

.clearfix::before, .clearfix::after {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
}
.clearfix {
}


/* ========================================
    背景
========================================= */



.contents:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 70%;
  margin: 2% -10% 0;
  background: #011931;
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  z-index: -1;
}

.contents:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 60%;
  margin: 3% -10% 0;
  background: #21264f;
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  z-index: -2;
}

/* ========================================
    レイアウト用
========================================= */
/**/

html, body {
  width: 100%;
  height: 80px;
	padding-top: 50px;
	text-align: center;
	line-height:1.4;
	color:#333;
  font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	margin-right: auto;
	margin-left : auto;
	background-color: #fff;
}

header#logo{

	width: 100%;
	height: 100px;

}

.shadow {
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}

.contents {
  position: relative;
  overflow: hidden;
  /* margin: 10% 0; */
  padding: 80px 0;
}

.contents:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  background: #f8fcee;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  z-index: -1;
  opacity: 0.9;
}

.contents_inner {
  box-sizing: boder-box;
  max-width: 1200px;
  /*height: 100%; */
  margin: 0 auto;
  /*padding: 100px 10px 120px; */
  padding: 71px 10px 160px 0;;
  color: #fff;
  text-align: center;
}

.wrap {
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #577C8A;
  margin: 50px 0 ;

/* 背景ストライプここから */
background: -webkit-gradient(linear, left top, right bottom, from(#ddd), color-stop(0.25, #ddd), color-stop(0.25, white), color-stop(0.5, white), color-stop(0.5, #ddd), color-stop(0.75, #ddd), color-stop(0.75, white), to(white));
background: -moz-linear-gradient(-45deg, #ddd 25%, white 25%, white 50%, #ddd 50%, #ddd 75%, white 75%, white);
background: linear-gradient(-45deg, #ddd 25%, white 25%, white 50%, #ddd 50%, #ddd 75%, white 75%, white);
background-size: 12px 12px;
}

#sns {
  width: 100%;
  height: auto;
  margin-top: 30px;

}

#sns img {
  width: 30px;
  height: 30px;
  margin:0 1px 0 0;

}

#sns img:hover{
  opacity: 0.3;
}

.addthis_horizontal_follow_toolbox {
  width: 144px;
  margin:auto;
  padding-top: 63px;
}

.button {
  margin-bottom: 40px;
  width: 140px;
  height: 45px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #fff;
  background-color: #2f2f2f;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
  }

.button:hover {
  background-color: #ccc;
  box-shadow: 0px 15px 20px rgba(51, 15, 51, 0.2);
  color: #fff;
  transform: translateY(-7px);
}

.button a{
  color: #fff;
  text-decoration: none;
}


 /* google map */
.ggmap {
  margin-top: 30px;
}

.name{
  font-size: 16px;
  font-weight:bold;
  margine: 26px;
}

address dl dd {
  font-size: 12px;
  font-weight: normal;
  margin: 10px;

}

address dl dd.time{

  font-size: 12px;
  font-weight: bold;
  margin: 8px;

}

footer {line-height: 60px;
  width: 100%;
}